<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ProductController;
use App\Http\Controllers\OrderController;
use App\Http\Controllers\DashboardController;

// Route::get('/', fn() => redirect('/products'));
Route::resource('products', ProductController::class);
Route::resource('orders', OrderController::class)->only(['index', 'show']);
Route::post('/orders/{order}/complete', [OrderController::class, 
'updateStatus']);
Route::get('/', [DashboardController::class, 'index'])->name('dashboard');

